/* Website template by freewebsitetemplates.com */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Lao:wght@100;200;300;400;500;600;700;800&display=swap');
@media only screen and (min-width : 320px) and (max-width : 568px) {
    html {
        -webkit-text-size-adjust: none;
    }
    img {
        max-width: 100%;
    }
    body #page {
        margin: 0;
        overflow: hidden;
        padding: 0;
        width: auto;
    }
    #header {
        width: 100%;
    }
    #header div {
        max-width: none;
        overflow: hidden;
        padding: 15px 0 20px;
        width: 100%;
    }
    #header div a.logo {
        display: block;
        float: none;
        height: auto;
        margin: 0 auto;
        padding: 0;
    }
    #header div a.logo img {
        display: block;
        margin: 0 30px 0;
        padding: 0;
        width: 40%;
    }
    #header span#mobile-navigation {
        background: transparent url(../images/mobile/mobile-menu.png) no-repeat;
        display: block;
        height: 50px;
        margin: 0;
        padding: 0 0 0 0;
        position: absolute;
        right: 6%;
        top: 30px;
        width: 50px;
        z-index: 999;
    }
    #header div > ul#navigation {
        background-image: none;
        /*background: rgba(66, 153, 22, 1);*/
        background: rgba(166, 194, 8, 1);
        border: 1px solid #f8f8f8;
        border-radius: 0;
        display: none;
        height: auto;
        padding: 0;
        position: absolute;
        /*right: 6%;*/
        top: 70px;
        width: 100%;
        z-index: 1000;
    }
    #header div > ul#navigation > li {
        border-left: 0;
        border-top: 1px solid #f8f8f8;
        margin: 0;
        padding: 0;
        position: relative;
        text-align: left;
        width: 100%;
    }
    #header div > ul#navigation > li:first-child {
        border-top: 0;
    }
    #header div > ul#navigation > li:hover {
        background-color: transparent;
    }
    #header div ul#navigation li a {
        color: #f8f8f8;
        display: block;
        font-family: Arial;
        font-size: 1.125em;
        font-weight: normal;
        height: 3em;
        line-height: 3.125em;
        padding: 0 10px;
        text-align: center;
        text-shadow: none;
        width: auto;
        font-family: 'Noto Sans Lao', sans-serif;
    }
    #header .mobile-submenu {
        background: rgba(121, 101, 102, 0.91) url(../images/mobile/mobile-expand.png) no-repeat center;
        border-left: 1px solid #f8f8f8;
        display: inline-block;
        height: 3.4em;
        position: absolute;
        right: 0;
        top: 0;
        width: 50px;
        z-index: 0;
        font-family: 'Noto Sans Lao', sans-serif;
    }
    #header div ul#navigation li ul {
        background: none;
        border-top: 1px solid #f8f8f8;
        padding: 0;
        position: static;
        right: 0;
        text-align: left;
        width: 100%;
        z-index: 999;
    }
    #header div ul#navigation li ul, #header div ul#navigation li:hover ul {
        display: none;
    }
    #header div ul#navigation li {
        width: 100%;
        z-index: 40;
    }
    #header div ul#navigation li ul li {
        background: rgba(121, 101, 102, 0.91);
        border-top: 1px solid #f8f8f8;
        display: block;
        margin: 0;
        padding: 0;
        text-align: left;
        width: 100%;
    }
    #header div ul#navigation li ul li:first-child {
        border: none;
    }
    #header div ul#navigation li ul li a {
        background: rgba(121, 101, 103, 0.91);
        color: #f8f8f8;
        padding-left: 20px;
        text-align: left;
        width: auto;
    }
    #header div ul#navigation li:hover a, #header div ul#navigation li.selected a, #header div ul#navigation li:hover ul li a, #header div ul#navigation li:hover ul li a:hover, #header div ul#navigation li ul li.selected a {
        display: block;
    }
    #header div ul#navigation li.selected > a {
/*        background: rgba(204, 60, 104, 0.91);*/
        background: #429916;
        color: #f8f8f8;
    }
    #body {
        margin: 0;
        padding: 0;
        width: 100%;
    }
    #body.home {
        margin: 0;
        padding: 0;
        width: 100%;
    }
}
@media only screen and (max-width : 568px) and (orientation : landscape) {

}
@media only screen and (max-width : 918px) {
    #body{
    }
    #body.home {
    }
    #body div.blog, #body div.singlepost {
        margin: 0;
        max-width: none;
        overflow: hidden;
        padding: 10% 0;
        width: 100%;
    }
    #body.home div.header div {
        margin: 0 auto;
        max-width: 960px;
        min-height: 350px;
        padding: 0;
        position: relative;
    }
    #body.home div.header img {
        display: block;
        height: 21%;
        left: 0;
        margin: 0 auto;
        padding: 0;
        position: absolute;
        width: 100%;
    }
    #body.home div.header div a {
        margin: 0 auto;
        padding: 60px 0 0;
        position: relative;
        right: 0;
        top: 190px;
    }
    #body.home div.body div, #body.home div.footer div {
        margin: 0 auto;
        max-width: none;
        width: 90%;
    }
    #body.home div.body div div {
        float: none;
        margin: 0 auto;
        padding: 0;
        width: 90%;
    }
    #body.home div.body div div h1, #body.home div.body div div h2, #body.home div.body div div p {
        width: 100%;
        font-size: 24px;
    }
    #body.home div.body div img {
        display: block;
        float: none;
        margin: 0 auto;
        padding: 0;
        position: inherit;
        width: 100%;
    }
    #body.home div.footer div ul li {
        float: none;
        margin: 0;
        padding: 0 0 8%;
        width: 100%;
    }
    #body.home div.footer div ul li a.contact {
        float: none;
    }
    #body div.body {
        min-height: 280px;
    }
    #body div.body img {
        display: block;
        height: 15%;
        left: 0;
        margin: 0 auto;
        padding: 0;
        position: absolute;
        width: 100%;
    }
    #body div.footer {
        margin: 0;
        max-width: none;
        overflow: hidden;
        padding: 0 0 0;
        width: 100%;
    }
    #body div.footer div.sidebar {
        float: none;
        margin: 12% auto;
        padding: 46px 0 10px;
        width: 100%;
    }
    
    #body div.footer div.sidebar p{
        margin: 0 auto;
        width: 80%;
    }
    
    #body div.footer div.article {
        float: none;
        margin: 0 auto;
        padding: 8% 0 0 0;
        width: 90%;
    }
    #body div ul {
        padding: 10% 0;
        width: 100%;
    }
    #body div ul li {
        float: none;
        margin: 0 auto;
        padding: 0;
        width: 90%;
    }
    #body div ul li h1, #body div ul li p {
        margin: 0;
        padding: 0;
        width: 100%;
    }
    
    
    #body div.blog .featured {
        float: none;
        margin: 0;
        padding: 0;
        width: 100%;
    }
    #body div.blog .sidebar {
        background-color: #EFEDEE;
        float: none;
        margin: 0;
        padding: 0 0 15px;
        width: 100%;
    }
    
    #body div.footer div.contract {
        margin: 0 auto; /* Centers the div horizontally */
        padding: 16px 0;
        width: 100%; /* Sets width to 100% */
        text-align: center; /* Centers the text alignment */
        box-sizing: border-box; /* Ensures padding doesn't affect the width */
        
    }

    #body div.blog .featured ul li:first-child {
        margin: 0 auto;
    }
    #body div.blog .featured ul li {
        background: none;
        margin: 5% auto;
        width: 90%;
    }
    #body div.blog .featured ul li img {
        float: none;
        margin: 5% auto;
    }
    #body div.blog .featured ul li div {
        float: none;
        margin: 0;
        padding: 0;
        width: 100%;
    }
    #body div.singlepost .featured img, #body div.singlepost .featured h1, #body div.singlepost .featured span, #body div.singlepost .featured p {
        padding: 4% 0;
    }
    #body div.blog .featured a.load, #body div.singlepost .featured a.load {
        display: none;
    }
    #body div.blog .sidebar, #body div.singlepost .featured,  #body div.singlepost .sidebar {
        float: none;
        margin: 0 auto;
        padding: 0 0 35px;
        width: 100%;
    }
    #body.contact div.body div{
        padding: 4% 0;
        max-width: none;
        width: 100%;
    }
    #body.contact div.body div div{
        padding: 5% 0;
        width: 90%;
    }
    #body.contact div.body div div img{
        float: none;
        margin: 0 auto;
    }
    #body.contact div.body div div h1, #body.contact div.body div div p{
        padding: 0 0 0 4%;
        width: 96%;
    }
    #footer div {
        margin: 10% auto;
        width: 90%;
    }
    #body div.footer .contact {
        float: none;
        margin: 0 auto;
        max-width: none;
        padding: 4% 0;
        width: 90%;
    }
    #body div.footer .contact form {
        margin: 0;
        overflow: hidden;
        padding: 0;
        width: 100%;
    }
    #body div.footer .contact form input, #body div.footer .contact form textarea {
        -webkit-appearance: none;
        border-radius: 0;
        margin: 0 auto 8px;
        width: 90%;
    }
    #body div.footer .contact form input#submit {
        -webkit-appearance: none;
        margin: 0 0 0 2%;
    }
    #body div.footer .section {
        background-color: #EFEDEE;
        float: none;
        margin: 0 auto;
        max-width: none;
        padding: 0 0 0px;
        width: 90%;
    }
}
